/* CSS Document */

    body {
	background:#FEFFEF;
	margin:0;
	padding:0;
	color:#000;
	font:x-small/1.5em Georgia,Serif;
	voice-family: "\"}\"";
	voice-family:inherit;
	font-size:small;
    } 
	  
	html>body {
	font-size:small;
	}
    
    #header {
      float:left;
      width:100%;
      background:#DAE0D2 url("/images/bg.gif") repeat-x bottom;
      font-size:93%;
      line-height:normal;
      }

    #header ul {
      margin:0;
      padding:10px 100px 0;
      list-style:none;
      }

    #header li {
      float:left;
      background:url("/images/left.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 9px;
      }

    #header a {
      display:block;
      background:url("/images/right.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      text-decoration:none;
      font-weight:bold;
      color:#765;
      }

    #header a:hover {
      color:#333;
      }

    #header #current {
      background-image:url("/images/left_on.gif");
      }

    #header #current a {
      background-image:url("/images/right_on.gif");
      color:#333;
      padding-bottom:5px;
      }

    h2 {
	  font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	  color: #000;
	  margin: 0px;
	  padding: 10px 0px 0px 100px;
	  }
	  
	p {
	margin:0;
	padding:10px 10px 0px 20px;
	clear:both;
	}
	
	li {
	margin:0;
	padding:0px 20px 0px 0px;
	}
    

